Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request GET \ --url https://api.openfiskal.com/v1/registers \ --header 'Authorization: Bearer <token>' \ --header 'X-OpenFiskal-Merchant: <x-openfiskal-merchant>'
{ "data": [ { "id": "<string>", "merchant_id": "<string>", "location_id": "<string>", "name": "<string>", "created_at": "2023-11-07T05:31:56Z", "external_id": "<string>", "fiscalization": { "regime": "<string>", "fiscalized_at": "2023-11-07T05:31:56Z", "tse_serial": "<string>", "client_id": "<string>" } } ] }
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Bearer <token>
<token>
Merchant identifier returned by the merchants resource.
Registers returned
Show child attributes
Was this page helpful?